.styles {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	line-height: 13px;
	color: #666666;
}
.maintext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-weight: normal;
	color: #000000;
	font-style: normal;
	line-height: 12pt;
	font-variant: normal;
	top: 2px;
}
.heavybold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: bold;
	color: #000066;
}
.menutext {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 7pt;
	color: #000000;
	font-weight: normal;
	font-style: italic;
	text-decoration: none;
	font-variant: normal;
}
.mainitalic {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	color: #333333;
	font-weight: normal;
	font-variant: normal;
	text-align: left;
}
.italicright {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	font-style: italic;
	text-align: right;
	color: #333333;
}
.mainbold {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #666666;
}
.mainitaliclarge {
	font-family: "Times New Roman", Times, serif;
	font-size: 16px;
	font-style: oblique;
	color: #000000;
	font-weight: bolder;
	font-variant: normal;
}
.lightwhite {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
